PageMill e MacOS 8.6 (o successivo) sono compatibili?

Questa Faq riguarda solo i Mac OS "classici", precedenti a Mac OS X

PageMill, vecchio e a suo tempo popolare editor HTML, era incompatibile con i Navigation Services implementati sul MacOS a partire dalla versione 8.6.

Era possibile disabilitare i Navigation Services utilizzando il Pannello di Controllo “Default Folder” versione 3.02 o successiva: nelle preferenze di DefaultFolder, nella scheda System-wide, checkare attivo “Turn off the Navigation Services”.

[ Home | Elenco delle FAQ | Risorse | Feed RSS ]